Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object Banshee.Metadata.IMetadataLookupJob To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Net.HttpWebResponse `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Net.HttpWebResponse ```` To be added.To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  System.Collections.Generic.IList<Banshee.Streaming.StreamTag> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Collection.IBasicTrackInfo To be added.To be added.To be added. 1.3.1.0 1.4.0.0